@charset "utf-8";

:root {
  --join-width:500px;
  --join-wrap-width:1360px;
  --dimed-bg: rgba(0,0,0,.7);
  --login-layer-width:435px;
  --login-bg: #e4e4e4;
  --login-input-border: 1px solid #a7a7a7;
  --login-input-bg: #fff;
  --login-input-color: #000;
  --login-input-placeholder-color: #666666;
  --login-theme-color: #126e51;
  --login-theme-cancel-color: #535353;
  --login-help-color: #666666;
  --666: #666666;
  --popup-shadow:0px 5px 5px rgba(0, 0, 0, 0.3);
  --fff:#fff;
  --333:#333;
  --000:#000;
  --535353:#535353;
  --3b3b3b:#3b3b3b;
  --9e9e9e:#9e9e9e;
  --0d0d0d:#0d0d0d;
  --aeaeae:#aeaeae;
  --333433:#333433;
  --fae100:#fae100;
  --151615:#151615;
  --939393:#939393;
  --a5a5a5:#a5a5a5;
  --505151:#505151;
  --216452:#216452;
  --1f6451:#1f6451;
  --0f8256:#0f8256;
  --174538:#174538;
  --game-iframe-bg:#222 url(https://i.imgur.com/CdENhwe.png) repeat;
}

[data-theme-mode=light] {
  --dimed-bg: rgba(0,0,0,.7);
  --login-bg: #0c0b0b;
  --login-input-color: #fff;
}

[device-mode=mobile] {
  --join-width:100%;
  --join-wrap-width:100%;
  --layer-width:100%;
  --login-layer-width:355px;
}

/* 회원가입 */
.joinContent form {display:flex; width:var(--join-wrap-width); justify-content: center; flex-direction: column; align-items: center; }
.joinContent form h3.title { margin:0 0 15px; font-family:'p8'; font-size: 24px; width:var(--join-width); }

.joinWrap { display: flex;align-items: center; justify-content: center; }
.joinWrap #header.joinHeader { justify-content: center; align-items: center; left:0; padding:0; }
.joinWrap .joinHeader .jLogo { width:1360px; }

.joinWrap .joinContent {margin:40px 0 0; }

.joinContent form .joinTab { width:var(--join-wrap-width); display:flex; border-bottom:var(--join-line); align-items: center; justify-content: center; margin:0 0 30px;}
.joinContent form .joinTab .tabWrap { width:var(--join-width); }
.joinContent form .joinTab .tabWrap a { position:relative; line-height:40px; margin:0 30px 0 0; font-family: 'p6'; }
.joinContent.isPC form .joinTab .tabWrap a:hover:after,
.joinContent form .joinTab .tabWrap a.on:after { content:""; position:absolute; width:100%; height:1px; bottom:-1px; left:0; background:var(--theme-color); }
.joinContent form .tabContent { width:var(--join-width); display:none; }
.joinContent form .tabContent.on { display:block; }
.joinContent form .tabContent ul li { margin:0 0 20px; position:relative; }
.joinContent form .tabContent ul li.birthday input.birth1 { width:calc(50% - 5px); }
.joinContent form .tabContent ul li.birthday input.birth2 { width:calc(50% - 5px); float:right;}
.joinContent form .tabContent input::placeholder { color:var(--font-color); }
.joinContent form .tabContent input,
.joinContent form .tabContent select { outline:0; padding:0 15px; height:50px; font-size:16px; width:100%; background-color:var(--join-input-bg); border:var(--join-input-border); border-radius:5px; color:var(--font-color); }
.joinContent form .tabContent .help { color:var(--help-color); font-size:12px; margin:8px 0 0; }
[data-theme-mode=light] .joinContent form .tabContent .help .themeColor{ color:#333 !important; }

.joinContent form .tabContent li span.title { position:absolute; left:15px; top:15.5px; color:var(--font-color); font-size:12px; transition:all 0.3s; font-size:16px; width:auto; }
.joinContent form .tabContent li.active span.title { position:absolute; top:7px; color:var(--theme-color); font-size:12px; }
.joinContent form .tabContent li.active input { padding-top:14px; }
.joinContent form .tabContent .hasCheck {  }
.joinContent form .tabContent .hasCheck input { width:calc(100% - 85px); }
.joinContent form .tabContent input:-webkit-autofill,
.joinContent form .tabContent input:-webkit-autofill:hover,
.joinContent form .tabContent input:-webkit-autofill:focus,
.joinContent form .tabContent input:-webkit-autofill:active{
	-webkit-background-clip:text;
	-webkit-text-fill-color:#333;
	transition:background-color 5000s ease-in-out 0s;
	box-shadow:inset 0 0 20px 20px #fff;
}
.joinContent form .tabContent .hasCheck button { cursor:pointer; float:right; border-radius:5px; width:80px; line-height: 50px; text-align: center; background:var(--join-button-bg); color:var(--font-color);}
.joinContent form .tabContent .btnArea a { width:100%; line-height:50px; border-radius:5px; text-align: center; font-family: 'p6'; font-size:18px; background-color: var(--join-button-bg); margin-bottom:10px; color:var(--font-color);}
.joinContent form .tabContent .btnArea a.point { background:var(--theme-color); color:var(--join-point-button-color); }

/*팝업(로그인,1대1문의,답변)*/
.memberLayer { display: none; align-items: center; position: fixed; top: 0 !important; right: 0; bottom: 0; left: 0; width: 100%; height: 100%; background: var(--dimed-bg); z-index: 99999; flex-direction: column;}

.memberLayer .layerInner { position:relative; z-index:1; width:var(--login-layer-width); background-color: var(--login-bg); border-radius:5px; padding:20px; top:125px;}
.memberLayer .layerInner .selSite {  margin:-5px -20px 25px; border-bottom:var(--login-input-border); padding:0 20px; }
.memberLayer .layerInner .selSite input { display:none; }

.memberLayer .layerInner .selSite label { cursor:pointer; display:inline-block; position:relative; font-family:'p6'; font-size:20px; color:var(--666); margin:0 30px 0 0; padding:0 0 15px; }
.memberLayer .layerInner .selSite input[type="radio"]:checked + label,
.memberLayer .layerInner .selSite label:hover { color:var(--login-theme-color); }
.memberLayer .layerInner .selSite input[type="radio"]:checked + label:after,
.memberLayer .layerInner .selSite label:hover:after { content:""; position:absolute; width:100%; height:2px; left:0; bottom:-1px; background:var(--login-theme-color); color:var(--login-theme-color);}


.memberLayer .layerInner .selLoginType {  margin:-5px -20px 25px; border-bottom:var(--login-input-border); padding:0 20px; }
.memberLayer .layerInner .selLoginType a { display:inline-block; position:relative; font-family:'p6'; font-size:20px; color:var(--666); margin:0 30px 0 0; padding:0 0 15px; }
.memberLayer .layerInner .selLoginType a.on,
.memberLayer .layerInner .selLoginType a:hover { color:var(--login-theme-color); }
.memberLayer .layerInner .selLoginType a.on:after,
.memberLayer .layerInner .selLoginType a:hover:after { content:""; position:absolute; width:100%; height:2px; left:0; bottom:-1px; background:var(--login-theme-color); color:var(--login-theme-color);}

.memberLayer .layerInner .tab {
    text-align: center;
    margin-bottom: 25px;
}
.memberLayer .layerInner .tab a {position:relative;font-family: 'p5';font-size: 19px;color:var(--666);padding: 0 20px;}
.memberLayer .layerInner .tab a.on,
.memberLayer .layerInner .tab a:hover { color:var(--login-theme-color); }
.memberLayer .layerInner .tab a:first-child:after{content:"";position:absolute;width:1px;height:12px;right:0;top: 50%;background:#666666;color:#666666;transform: translateY(-50%);}
.memberLayer .layerInner .tabContent { display:none; }
.memberLayer .layerInner .cont { padding:0 0 10px; }
.memberLayer .layerInner .cont ul li { margin:0 0 10px; }
.memberLayer .layerInner .cont ul li input,
.memberLayer .layerInner .cont ul li textarea,
.memberLayer .layerInner .cont ul li #notice_view { padding:0 12px; height:50px; border:var(--login-input-border); background:var(--login-input-bg); width:100%; border-radius:5px; color:#333; outline:0; font-family: 'p6'; }
.memberLayer .layerInner .cont ul li input:-webkit-autofill,
.memberLayer .layerInner .cont ul li input:-webkit-autofill:hover,
.memberLayer .layerInner .cont ul li input:-webkit-autofill:focus,
.memberLayer .layerInner .cont ul li input:-webkit-autofill:active{
	-webkit-background-clip:text;
	-webkit-text-fill-color:#333;
	transition:background-color 5000s ease-in-out 0s;
	box-shadow:inset 0 0 20px 20px #fff;
}
.memberLayer .layerInner .cont ul li textarea,
.memberLayer .layerInner .cont ul li #notice_view { height:200px; padding:20px 10px; }
.memberLayer .layerInner .cont ul li input::placeholder,
.memberLayer .layerInner .cont ul li textarea::placeholder { color:var(--login-input-placeholder-color); }
.memberLayer .layerInner .cont ul li.hasCheck input { width:calc(100% - 85px); }
.memberLayer .layerInner .cont ul li.hasCheck button { cursor: pointer;float: right;border-radius: 5px;width: 80px;line-height: 50px;text-align: center;background: var(--505151);color: var(--font-color); }
.memberLayer .layerInner .btnSubmit { text-align: center; line-height:50px; width:100%; border-radius:5px; color:var(--font-color); background:var(--login-theme-color); font-family: 'p6'; font-size:18px; margin:0 0 20px; }
.memberLayer .layerInner .btnSubmit.ask,
.memberLayer .layerInner .btnSubmit.answer { margin:0 0 10px; }
.memberLayer .layerInner .btnCancel { text-align: center; line-height:50px; width:100%; border-radius:5px; color:var(--font-color); background:var(--login-theme-cancel-color); font-family: 'p6'; font-size:18px; }
.memberLayer .layerInner .isJoin { color:var(--login-help-color); margin:0 0 20px; font-family: 'p6';  font-size: 14px; text-align: center; }
.memberLayer .layerInner .isJoin a { color:var(--login-theme-color); text-decoration: underline;}
.memberLayer .askArea { display:flex; justify-content: space-between; border-top:var(--login-input-border); padding:20px 0 0;}
.memberLayer .askArea a { color:var(--login-theme-color); font-family: 'p6'; font-size:14px;}
.memberLayer .layerClose { position: fixed; top: 0; right: 0; bottom: 0; left: 0; }
.memberLayer#pop.isAsk .answer { display:none; }
.memberLayer#pop.isAnswer .ask { display:none; }
.memberLayer .layerInner .cont ul li .pth { color:#333; }
.memberLayer .layerInner .cont ul #resReply { display:none; }
.memberLayer .layerInner .cont ul li #notice_view { overflow:hidden; overflow-y:auto; }

/* 카지노,슬롯 동의레이어 */
.memberLayer.alarm .layerInner { padding:0; }
.memberLayer.alarm .layerInner .top { display:flex; color:var(--333); height:50px; font-family: 'p7'; font-size:18px; align-items: center; border-bottom:1px solid var(--a5a5a5); padding:0 20px;}
.memberLayer.alarm .layerInner .top .notice { font-size:22px; margin:0 10px 0 0; color:var(--000); }
.memberLayer.alarm .layerInner .top .topClose { font-size:14px; position:absolute; right:20px; top:20px; color:var(--848484);}
.memberLayer.alarm .layerInner .cont { padding:25px 20px; font-family: 'p6'; font-size:14px; line-height:1.5; color:var(--666); border-bottom:1px solid var(--a5a5a5);}
.memberLayer.alarm .layerInner .bottom { height:55px; display:flex; align-items:center; justify-content: end; padding:0 20px; }
.memberLayer.alarm .layerInner .bottom a { width:70px; line-height:35px; color:var(--font-color); text-align: center; border-radius:18px; font-family: 'p6'; font-size: 14px; margin:0 0 0 10px; background:var(--535353);}
.memberLayer.alarm .layerInner .bottom .btnArgree { background:var(--126e51); }


/* 팝업(메인 e스포츠 등) */
.pop1{display:none;position:absolute;z-index: 999999999;box-shadow: var(--popup-shadow);width:auto;background-image: linear-gradient(134deg,#3f3f3f9e 0,#101010 5%,#1c1c1cad 30%,rgb(0 0 0 / 45%) 50%,#29292996 70%,#101010 95%,#0000008f);}
.pop1 .cont{font-size:0px;color:var(--000); border-top: 0; border-bottom: 0; box-sizing: border-box;}
.pop1 .pop_head {height: 35px;line-height: 35px;position: relative;text-align: center;cursor: pointer;}
.pop1 .pop_head .iconfont { color:var(--fff); position:absolute; right:10px; height:10px; }
.pop-bt{height: 40px;line-height: 40px;padding: 0 10px;overflow: hidden; text-align: center;}
.pop-bt a { overflow: hidden; vertical-align: middle; height: 25px; line-height: 25px; padding: 0 30px; color: var(--fff); font-size: 12px; border-radius: 15px; }
/* .pop-bt #pop_day_close { position:relative; top:-2px; }
.pop-bt label{color:var(--font-color);}
.pop-bt a.pop-close{float:right;color: var(--font-color);line-height:30px;}
.pop-bt a.pop-close i{vertical-align: middle;margin-left:5px;font-size: 13px;}
.pop-bt a.pop-close img{vertical-align: -1px;margin-left:5px;} */
.popdim { display: none; position: fixed; top: 0; right: 0; bottom: 0; left: 0; width: 100%; height: 100%; background: rgb(0,0,0,0.3); z-index: 99999999; }

/* 제목&탭 */
.pageTitle {height:40px; line-height:40px; font-size:16px; margin:0px 0; text-align:center; background: linear-gradient(180deg, #262626 0%, #191919 49%, #000 51%, #181818 100%); box-shadow: inset 0px 1px 0px rgba(255, 255, 255, .1), 0px 1px 3px rgba(0, 0, 0, 0.9);}
.tabTitle.depth1 { border-bottom:1px solid var(--3b3b3b); font-size:0; overflow:hidden; overflow-x:auto; white-space:nowrap; margin:0 0 10px; }
.tabTitle.depth1 a { position:relative; line-height:40px; margin:0 0 0 30px; font-family: 'p6'; font-size:14px; color:var(--9e9e9e);}
.tabTitle.depth1 a:first-child { margin:0; }
[device-mode=pc] .tabTitle.depth1 a:hover,
.tabTitle.depth1 a.on { color:var(--font-color); }
[device-mode=pc] .tabTitle.depth1 a:hover:after,
.tabTitle.depth1 a.on:after { content:""; position:absolute; width:100%; height:2px; bottom:0px; left:0; background:var(--theme-color); }

.tabTitle.depth2 { position:relative; background:var(--0d0d0d); font-size:0; overflow:hidden; overflow-x:auto; white-space:nowrap; margin:0 0 10px; padding:0 0 0 25px; border-radius:10px}
.tabTitle.depth2 a { line-height:55px; margin:0 0 0 25px; color:var(--aeaeae); font-size:13px; }
[device-mode=pc] .tabTitle.depth2 a:hover,
.tabTitle.depth2 a.on { color:var(--font-color); }
.tabTitle.depth2 a:first-child { margin:0; }
.tabTitle.depth2 .shadow { content:""; position:sticky; right:0px; top:0; width:52px; height:55px; background:linear-gradient(to left, rgba(0,0,0,0.9) 50%, rgba(0,0,0,0) 100%); display: inline-block; vertical-align: top;}

/* 미니게임영상 */
.videoWrap { border-radius:10px; overflow:hidden; background:var(--game-iframe-bg); margin:0 0 10px; }
.videoWrap .game-iframe { position:relative; text-align: center; transition: all 0.1s;}
.videoWrap .game-iframe #game_frame {transform-origin:center top; transition: all 0.1s; }
.videoWrap .game-iframe .btnResize { position:absolute; padding:10px; border-radius:5px; color:var(--font-color); background:var(--126e51); right:15px; top:10px; font-size:11px; }
.videoWrap .game-iframe .btnResize .iconfont { vertical-align: -1px; position:relative; }
/* 미니게임시간 */
.videoWrap .clockArea {display:flex;justify-content: space-between;background:var(--333433);padding:0px 15px;line-height:40px;align-items: center;}
.videoWrap .clockArea .gameTitle { font-family: 'p6'; font-size:16px; color:var(--font-color); }
.videoWrap .clockArea .gameTitle #gameRound { color:var(--fae100); }
.videoWrap .clockArea .flip-clock-wrapper{border-radius:5px;padding:3px;background:var(--151615);font:normal 11px "Helvetica Neue",Helvetica,sans-serif;-webkit-user-select:none;height: 30px;}
.videoWrap .clockArea .flip-clock-wrapper a{cursor:pointer}
.videoWrap .clockArea .flip-clock-meridium{background:0 0!important;box-shadow:0 0 0!important;font-size:36px!important}
.videoWrap .clockArea .flip-clock-meridium a{color:#313333}
.videoWrap .clockArea .flip-clock-wrapper:after,.flip-clock-wrapper:before{content:" ";display:table}
.videoWrap .clockArea .flip-clock-wrapper:after{clear:both}
.videoWrap .clockArea .flip-clock-wrapper ul{position:relative;float:left;width: 20px;height: 24px;border-radius:10px;background:linear-gradient(#453f29,#312d1d,#201d13)}
.videoWrap .clockArea .flip-clock-wrapper ul li{z-index:1;position:absolute;left:0;top:0;width:100%;height:100%;line-height:37px;text-decoration:none!important;box-shadow:-1px -1px 1px #1e1c12;border-radius:4px}
.videoWrap .clockArea .flip-clock-wrapper ul li:first-child{z-index:2}
.videoWrap .clockArea .flip-clock-wrapper ul li a{display:block;height:100%;-webkit-perspective:200px;-moz-perspective:200px;perspective:200px}
.videoWrap .clockArea .flip-clock-wrapper ul li a div{z-index:1;position:absolute;left:0;width:100%;height:50%;overflow:hidden;outline:1px solid transparent;font-size: 30px;font-family:Arial}
.videoWrap .clockArea .flip-clock-wrapper ul li a div .shadow{position:absolute;width:100%;height:100%;z-index:2}
.videoWrap .clockArea .flip-clock-wrapper ul li a div.up{-webkit-transform-origin:50% 100%;-moz-transform-origin:50% 100%;-ms-transform-origin:50% 100%;-o-transform-origin:50% 100%;transform-origin:50% 100%;top:0}
.videoWrap .clockArea .flip-clock-wrapper ul li a div.down{-webkit-transform-origin:50% 0;-moz-transform-origin:50% 0;-ms-transform-origin:50% 0;-o-transform-origin:50% 0;transform-origin:50% 0;bottom:0;border-bottom-left-radius:3px;border-bottom-right-radius:3px;border-top: 1px solid #242524;}

.videoWrap .clockArea .flip-clock-wrapper ul li a div div.inn{position:absolute;left:0;z-index:1;width:100%;height: 200%;color:#cacaca;text-align:center;background: #323332;border-radius:3px;font-size: 17px;line-height: 24px;font-weight:700;box-shadow:inset 2px 1px 1px #131313;font-family:Arial;text-shadow: #111211 1px 0 0, #111211 0 1px 0, #111211 -1px 0 0, #111211 0 -1px 0;text-indent:2px;}
.videoWrap .clockArea .flip-clock-wrapper ul li a div.up div.inn{top:0}
.videoWrap .clockArea .flip-clock-wrapper ul li a div.down div.inn{bottom:0}
.videoWrap .clockArea .flip-clock-wrapper ul.play li.flip-clock-before{z-index:3}
.videoWrap .clockArea .flip-clock-wrapper ul.play li.flip-clock-active{-webkit-animation:asd .5s .5s linear both;-moz-animation:asd .5s .5s linear both;animation:asd .5s .5s linear both;z-index:5}
.videoWrap .clockArea .flip-clock-divider{float:left;display:inline-block;position:relative;width: 16px;height: 24px;}
.videoWrap .clockArea .flip-clock-divider:first-child{width:0}
.videoWrap .clockArea .flip-clock-dot{display:block;background: #383938;width:5px;height:5px;position:absolute;left:5px;border-radius:50%}
.videoWrap .clockArea .flip-clock-divider.minutes .flip-clock-label{color:#fafafa;right:-88px;display:none}
.videoWrap .clockArea .flip-clock-divider.seconds .flip-clock-label{color:#fafafa;right:-91px;display:none}
.videoWrap .clockArea .flip-clock-dot.topx{top: 5px;display:block!important}
.videoWrap .clockArea .flip-clock-dot.bottom{bottom: 4px;}

/* bet365 */
.videoWrap.bet365{display:flex;flex-direction:column;align-items:center}
.videoWrap.bet365 .btn-game{display:flex;width:520px;padding:8px 0;gap:8px}
.videoWrap.bet365 .btn-game button{flex:1 1 0}
.videoWrap.bet365 .btn-play365{position:relative;display:inline-flex;align-items:center;justify-content:center;width:100%;height:38px;padding:8px 0;border-radius:8px;border-bottom:3px solid transparent;color:var(--font-color);white-space:nowrap;transition:border .25s linear,color .25s linear,background-color .25s linear}
.videoWrap.bet365 .btn-play365:link,
.videoWrap.bet365 .btn-play365:visited{text-decoration:none}
.videoWrap.bet365 .btn-play365:active{top:3px;outline:0;box-shadow:none}
.videoWrap.bet365 .btn-play365:nth-child(1){background-color:#ea4f37;border-color:#b13825}
.videoWrap.bet365 .btn-play365:nth-child(2){background-color:#126e51;border-color:#0e5740}
.videoWrap.bet365 .btn-play365:nth-child(3){background-color:#237fbc;border-color:#1a5c87}
.videoWrap.bet365 .btn-play365:nth-child(4){background-color:#7e8c8d;border-color:#4e5b5c}

/* 미니게임버튼내역 */
.minigameArea { position:relative; margin:0 0 20px; }
.minigameArea .section { margin:0 0 10px; padding:0 10px 10px 10px; background:var(--333433); border-radius:10px;}
.minigameArea .section .sTitle {display:flex;align-items:center;height:40px;color:var(--aeaeae); }
.minigameArea .section .sTitle img { width:25px; margin:0 15px 0 0; vertical-align: -7px;}
.minigameArea .section .sTitle span { color:var(--font-color) }
.minigameArea .section ul { display:grid; gap:10px; }
.minigameArea .section ul.grid2 { grid-template-columns:1fr 1fr; }
.minigameArea .section ul.grid3 { grid-template-columns:1fr 1fr 1fr; }
.minigameArea .section ul li { position:relative; overflow:hidden; cursor:pointer; background:var(--0d0d0d); padding:0 10px; height:35px; line-height:35px; border-radius:5px; box-sizing: border-box;}
.minigameArea .section ul li:after { content:""; display:block; clear:both; }
.minigameArea .section ul li .name { float:left; color:var(--font-color); font-size:16px; }
.minigameArea .section ul li .name.under:after { content:"▼"; display:inline-block; margin-left:5px; }
.minigameArea .section ul li .name.over:after { content:"▲"; display:inline-block; margin-left:5px; }
.minigameArea .section ul li .rate {float:right; color:var(--939393); font-size:12px; }
.minigameArea .section ul.grid2 li:nth-child(2n) .name { float:right;}
.minigameArea .section ul.grid2 li:nth-child(2n) .rate {float:left;}
[device-mode=pc] .minigameArea .section ul li:hover,
.minigameArea .section ul li.g_gr_c { background:var(--126e51);}
[device-mode=pc] .minigameArea .section ul li:hover:after,
.minigameArea .section ul li.g_gr_c:after { content: ''; position: absolute; inset: 0; width: calc(100% - 2px); height: calc(100% - 2px); border-radius: 5px; border-right: 2px solid var(--2d8f70); border-bottom: 2px solid var(--2d8f70); }
[device-mode=pc] .minigameArea .section ul li:hover span,
.minigameArea .section ul li.on span { color:var(--font-color) }
/* 게임중지 */
.betting_stop,
.betting_lock {display:none; }

.line-center { top: 0; position: absolute; bottom: 0; left: 0; right: 0; width: 100%; margin: auto; text-align: center; font-size: 24px; color: var(--font-color); font-family: 'p6'; display: flex; flex-direction: column; justify-content: center;}
.line-center .iconfont { display:block; height:60px; margin:0 0 15px; font-size:60px; }

/* 미니게임 리스트 */
.betGameList h3.title {display:inline-block; font-family: 'p6'; font-size:16px; color:var(--font-color); margin:0 0 10px 10px;}
.betGameList .betTitle #listReload {float:right; width:75px; height:22px; line-height: 22px; text-align: center; font-size:11px; background:#424645; color:#fff; border-radius:11px; margin-top:-3px; }
.betGameList .betTitle #listReload i{display:inline-block;transition:all .8s; vertical-align: middle;}
.betGameList .betTitle #listReload.on i{transform:rotate(360deg);}
.betGameList .inner { border-radius:10px; overflow:hidden; padding:10px; background: var(--3838);}
.betGameList .inner dt { margin:-10px 0 0; }
.betGameList .inner dt ul,
.betGameList .inner dd ul { display:grid; gap:10px; grid-template-columns:100px 120px 160px 250px 135px 1fr 1fr 100px; }
.betGameList .inner dd ul { margin:0 0 3px; }
.betGameList .inner dd.center ul { text-align: center; }
.betGameList .inner dt ul li { padding:5px; min-height:40px; font-size:11px; display:grid; align-items: center; justify-content: center; }
.betGameList .inner dd ul li { font-size:12px; min-height:35px; white-space: nowrap; text-overflow: ellipsis; overflow:hidden; background: var(--222); border-radius:3px; padding:10px; }
.betGameList .inner dd ul li.gray{color:#939393}
.betGameList .inner .win { color:var(--ffe);text-shadow: 0px 0px 4px rgb(18 110 81); }

@media (max-width: 1280px) {
  .memberLayer .layerInner .selSite { margin-bottom:20px; }
  .memberLayer .layerInner .selSite label { margin-right:20px; }
  .memberLayer .layerInner .tab { margin-bottom:20px; }
   /*회원가입*/
   .joinContent form h3.title,
   .joinContent form .joinTab,
   .joinContent form .tabContent { padding:0 10px; }
   .joinWrap .joinContent { margin:20px 0 0; }
   .joinContent form h3.title { font-size:18px; margin:0 0 10px; }
   .joinContent form .joinTab { margin:0 0 10px;}
   .joinContent form .tabContent li span.title { font-size:13px; }
   .joinContent form .tabContent li.active span.title {top:9px; font-size:11px; }
   .joinContent form .tabContent input, .joinContent form .tabContent select { font-size:13px; top:16px; }
   .joinContent form .tabContent li.active input { padding-top:18px; }
   .joinContent form .tabContent .help { font-size:11px; }
  .joinContent form .tabContent .help .themeColor { color:#333 !important; }

   /*로그인 팝업*/
   .memberLayer .layerInner { top:45px; }
   .memberLayer .layerInner .btnLogin { font-size:16px; }
   .memberLayer .askArea a { font-size:13px; }

   /* 팝업(메인 e스포츠 등) */
   .pop1 {  width: 100% !important; height:auto !important; top:0 !important; left:0 !important;}
   .pop1 .cont img { width:100% !important; height:auto !important; }

   /* 제목&탭 */
   .pageTitle { margin:0 0 10px; padding:0;}
   .tabTitle.depth1 { padding:0 10px;  margin:0 -10px 10px;}
   .tabTitle.depth1 a { font-size:13px; margin-left:25px; }

   .tabTitle.depth2 { padding:0 0 0 15px; margin:0 0px 10px; }
   .tabTitle.depth2 a { line-height:45px; }

   .tabTitle.depth2 .shadow { height:45px; width:30px;}

   /* bet365 */
   .videoWrap.bet365 iframe{width:100%;height:auto;aspect-ratio:16/9}
   .videoWrap.bet365 .btn-game{width:100%!important;padding:8px 10px!important}

   /* 미니게임 */
   .videoWrap { margin:0px 0 10px -10px; width:calc(100% + 20px); border-radius:0px;}
   .videoWrap  .game-iframe #game_frame {transform-origin: left top;}
   .videoWrap  .game-iframe .btnResize { display:none; }
   .videoWrap .clockArea .gameTitle { font-size:14px; }
   .minigameArea .section .sTitle { font-size: 12px; }
   .minigameArea .section .sTitle img { margin:0 10px 0 0; }
   .minigameArea .section ul li .rate { font-size:11px; }
   .minigameArea .section ul li.g_gr_c .rate { color:var(--fff); }
   .line-center { font-size:16px; }
   .line-center .iconfont { font-size:40px; height:40px; margin:0 0 10px; }

   /* 미니게임 베팅리스트(게임내) */
  .betGameList h3.title { font-family: 'p6'; font-size:14px; margin:0 0 10px 10px;}
  .betGameList .inner { border-radius: 0px; overflow: hidden; padding: 0px; background: transparent; }
  .betGameList .inner .row { border-radius:10px; overflow:hidden; padding:10px; background: var(--3838); margin:0 0 10px; }
  .betGameList .inner .row:last-child{margin-bottom:0}
  .betGameList .inner .row .topInfo { display:flex; justify-content: space-between; margin:5px 0 15px;}
  .betGameList .inner .row .topInfo .left { color:var(--font-color); font-size:12px; }
  .betGameList .inner .row .topInfo .right { color:var(--939393); font-size:11px; }
  .betGameList .inner .row .selected { border-radius:5px; background-color: var(--0d0d0d); line-height:35px; text-align: center; font-size:12px; color:var(--font-color); margin:0 0 3px; }
  .betGameList .inner .row ul.grid4 { display:grid; grid-template-columns:1fr 1fr 1fr 1fr; gap:3px;  }
  .betGameList .inner .row ul li { display:flex; flex-direction: column; align-items: center; justify-content: center; text-align: center; height: 40px; font-size:11px; color:var(--fff); border-radius:5px; background-color: var(--0d0d0d);}
}

.mini_select_inner { position:relative; }
.mini_select_inner .g_gr_c { background: #ffc700 !important; }
.mini_select_inner .g_gr_c:after { display:none; }
.mini_select_inner .sel_name, 
.mini_select_inner .sel_name, 
.mini_select_inner .sel_name  { font-size:14px; }
.disabled_sel.block { display:block !important; }
/* .sure_frm_box iframe {
    margin:-430px 0 0 -445px;
    width:1700px;
    height:1644px;
    -webkit-transform: scale(0.48);
} */

.betting_stop_all {min-height:120px; position: absolute;  left: 0;  right: 0;  top: 0;  bottom: 0;  background: rgba(0,0,0,0.6);  z-index: 2;  border: 1px solid #333; padding:30px 0; }
.betting_stop_all .line-center { color:#ccc; }
.bet_list { background:#090909;  }
.bet_list .inner{ background:#090909; min-height:0 !important; padding:0; }

#game_frame {
    transform-origin: center top;
    transition: all 0s;
}

/* 충전신청/크립토 */
.typeWrap { display:flex; justify-content: space-between; margin-top:20px; }
.typeWrap a.typeItem { box-sizing:border-box; width:calc(50% - 15px); height:600px; background:#0f0f10; border:1px solid #393a3d; border-radius:45px; text-align: center; }
.typeWrap a.typeItem:hover {border: 2px solid #f90;}
.typeWrap a.typeItem .name { display:block; margin-top:150px; }
.typeWrap a.typeItem .name strong {display:block;margin-top:-10px;font-size:42px;font-family:'a3';color:transparent;background: linear-gradient(to right, #c7c7cd, #8f8f97);-webkit-text-fill-color: transparent;-webkit-background-clip: text;}
.typeWrap a.typeItem .name .iconfont2 {color: #f90;font-size:120px;display:inline-block;height:120px;overflow:hidden;}
.typeWrap a.typeItem .name .iconfont2.coin { font-size:155px; position: relative; top: -20px; }
.typeWrap a.typeItem .go { display:block; color:#626262; font-size:50px; margin-top:35px; }

.coin-type { display: grid; grid-template-columns: repeat(2, 1fr); grid-gap: 20px; margin-top: 20px }
.coin-type a { position: relative; display: flex; align-items: center; height: 60px; padding: 0 20px; border: 1px solid #393a3d; background: #16171b; font-size: 18px; color: #7a7a7a }
.coin-type a .iconfont2 { display: flex; align-items: center; justify-content: center; width: 30px; height: 30px; margin-right: 10px; border-radius: 50%; background: #7a7a7a; font-size: 20px; color: #fff }
.coin-type a::after { display: block; position: absolute; top: 50%; right: 20px; content: '>'; color: #a3a3a5; transform: translateY(-50%) }
.coin-type a.on { border-color: #fae00f; background: transparent; color: #fae00f }
.coin-type a.on .iconfont2 { background: #26a17b }

.usdtSelect { color:#fff; }
.usdtSelect input[type="radio"] { display:none; }
.usdtSelect .iconfont2 { vertical-align: middle; }
.usdtSelect .usdtLabel { overflow: hidden; display: inline-flex; align-items: center; justify-content: center; width: 180px; height: 40px; margin-left: 20px; border-radius: 20px; background: #4c4c4c; font-weight: 500; font-size: 16px; color: #999; cursor: pointer; vertical-align: middle; }
.usdtSelect .usdtLabel:hover,
.usdtSelect .usdtLabel.on{background: #2cb412;color: #fff; }

.btnCopy { display:inline-flex;align-items:center;justify-content:center;width:83px;height:40px;border-radius:10px;background:#434343;font-family:var(--font);font-size:12px;color:#fff; }

@media screen and (max-width: 767px){
  .mini_ta9, .mini_ta10, .mini_ta11, .mini_ta12 {
    flex-wrap: wrap;
  }
  #game_frame {
      transform-origin: left top;
  }

  /* 충전신청/크립토 */
  .typeWrap { margin:0 5px;}
	.typeWrap a.typeItem { width:calc(50% - 5px); height:265px; border-radius:0;}
	.typeWrap a.typeItem:hover {  border:1px solid #f90; }
	.typeWrap a.typeItem .name { margin-top:60px; }
	.typeWrap a.typeItem .name strong { font-size:20px;}
	.typeWrap a.typeItem .name .iconfont2 { font-size:60px; height:75px; }
	.typeWrap a.typeItem .name .iconfont2.coin { font-size:86px; top: -13px; }
	.typeWrap a.typeItem .go { font-size:35px; margin-top:25px; }

}

